Subject: Re: bug#50506: 28.0.50; display-line-numbers equivalent for linum-format?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Sep 2021 21:27:34 +0300

> From: Michael Gallagher - NOAA Affiliate <[email-masked]>
> Date: Mon, 13 Sep 2021 12:17:09 -0600
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> Funny enough, that's *exactly* what I tried to do, but I ran into problems getting the variable to display in
> customize-variable (a problem with what I put in cus-start.el?) and if I manually used setq it didn't seem to
> get translated correctly by the way I coded the macro. 

I think if you look up all the pieces that handle
display-fill-column-indicator-character, both in C and in Lisp, you
will have your answers.  Feel free to ask specific questions if
something is still unclear after that.